<?php
if (!defined('ABSPATH')) exit;

class IRPP_NewLineText extends IRPP_TextContent {

    public function __construct() {
        parent::__construct();
    }
    public function hasTagContent() {
        return FALSE;
    }
    public function append($text) {
        $this->body.=$text;
    }
    public function write(IRPP_HTMLContext $context) {
        $context->write($this->body);
    }
}
